@echo off
SET USERNAME=gast
SET PASSWORT=gast
SET DATEI=C:\imagestats.json
SET QUEUEID=1
rem ****************************************************
rem ***      No user serviceable parts below         ***
rem ****************************************************
curl -k -o %DATEI% https://%USERNAME%:%PASSWORT%@importapi.forklift-international.com/getimagestats.php?id=%QUEUEID%
